BODY { /* barevny posuvnik */
	scrollbar-face-color: #b1a8a2; 
	scrollbar-shadow-color: #312822;
	scrollbar-highlight-color: #b1a8a2; 
	scrollbar-3dlight-color: #312822;
	scrollbar-darkshadow-color: #312822; 
	scrollbar-track-color: #f1e8e2;
//	scrollbar-arrow-color: #312822;

//    scrollbar-face-color: shadow;
//    scrollbar-shadow-color: darkshadow; 
//    scrollbar-highlight-color: lightshadow;
//    scrollbar-3dlight-color: shadow; 
//    scrollbar-darkshadow-color: darkshadow;
//    scrollbar-track-color: lightnavy; 
    scrollbar-arrow-color: '#CC9977'
}

.ED_NAZEV { font-family:'Monotype Corsiva';
	font-size:36;
//	color:'#CC9977';
	color:'#FDE3C4';
	font-style: normal;
	font-weight: bold; text-decoration: none;
	}

.PRECHOD1 { background-image: url(images/back.gif);
        background-position: 0 center;
        font-weight: bold; font-style: italic;
        font-size: '20px';
	text-align: center }
.PRECHOD2 { background-image: url(images/back2.gif);
        background-position: 0 center;
        font-weight: bold;
        font-size: '13px';
	text-align: center; }

.tableplain { 
	padding:0; spacing:0;
	border-collapse: collapse;
	border-width: thin;
	border-style: solid;
	border-color: #cccccc;
	width:580;
	}

.PR_NR { height: 14;
	width: 30;
	text-align: center;
	font-style: italic;
	font-size: '11px' }
.PR_NAZEV { height: 14;
	text-align: left;
	}
.PR_VELIKOST { height: 14;
	text-align: center;
	font-size: 11;
	width: 40;
	size:5;
	}
.PR_CENA { height: 14;
	text-align: right;
	}
.PR_POC { height: 14;
	text-align: center;
/*
border-style: solid; border-color: gray; border-width: 1;
font-size: 8px; font-family: Verdana; font-weight: bold;
*/
	}
	
.INP_POC { type:text;
	text-align: right;
	FONT-SIZE: 11;
	WIDTH: 30;
	HEIGHT: 18;
	size=1; }
.INP_CENA { type:text;
	/*
	BORDER-BOTTOM: #1B5665 1px solid;
	BORDER-LEFT: #1B5665 1px solid;
	BORDER-RIGHT: #1B5665 1px solid;
	BORDER-TOP: #1B5665 1px solid;
	COLOR: #1B5665;
	FONT-FAMILY: 'ms sans serif';
	*/
	text-align: center;
	FONT-SIZE: 11;
	WIDTH: 50;
	HEIGHT: 18;
	size=4; }
.FORM_ADR1 { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; font-style: normal;
	color: #FFFFFF; font-weight: bold; text-decoration: none;
	width: "125";
	text-align: right;
	height: "18"; }
.FORM_ADR2 { width: 295;
	height="14"; }



.IDG { background-image: url(idglogo.gif);
        background-repeat: no-repeat;
        background-position: center center;
        font-weight: bold;
        font-family: Arial, sans-serif }
.IDG TH { color: yellow;
           background-color: blue }
.IDG TD { text-align: center }

